<!-- Page Sidebar Start-->
<div class="page-sidebar">
  <div class="main-header-left d-none d-lg-block">
    <div class="logo-wrapper"><a href="<%= global.url; %>index"><img style="width: 100%;" src="<%= global.url; %>images/logosponsor.png" alt=""></a></div>
  </div>
  <div class="sidebar custom-scrollbar">
      <div class="sidebar-user text-center">
         <p></p>
      </div>
      <ul class="sidebar-menu">
        <li><a class="sidebar-header" href="<%= global.url; %>index" target="_blank"><i data-feather="home"></i><span>Dashboard</span></a></li>

            <!-- <li><a class="sidebar-header" href="<%= global.url; %>asin"><i data-feather="award"></i>Consultar Asins</a></li> -->
            <li><a class="sidebar-header" href="<%= global.url; %>ad/asin"><i data-feather="award"></i>Consultar Asins</a></li>
            
              <li class="active"><a class="sidebar-header" href="#"><i data-feather="award"></i><span>% Apariciones</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">                
                  <li><a href="<%= global.url; %>asinsus"  data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Reporte de aparición ASIN US por KWs principales" ><i class="fa fa-circle"></i>Asins Us</a></li>
                  <li><a href="<%= global.url; %>asinsnotus" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Reporte de aparición ASIN not US por KWs principales" ><i class="fa fa-circle"></i>Asins Not Us</a></li>
                  <li class="active"><a class="sidebar-header" href="#"><i data-feather="hash"></i><span>Keywords</span><i class="fa fa-angle-right pull-right"></i></a>
                    <ul class="sidebar-submenu">
                      <li><a  class="active" href="<%= global.url; %>keywordsearch" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Conteo de apariciones en los primeros lugares de Sponsored Product" ><i class="fa fa-circle"></i><span> <small> % Top KW /Position</small></span></a> </li>
                      <li><a class="active" href="<%= global.url; %>keywordsappearances?tipo=top" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Porcentaje de aparición nuestro y de la competencia por KW en las posiciones TOP.  (Contiene gráficas)"><i class="fa fa-circle"></i><small>% Top KW + Competitors</small></a></li>
                      <li><a class="active" href="<%= global.url; %>keywordsappearances?tipo=bot" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="% de aparición nuestro y de la competencia por KW en las posiciones OTHERS. (Contiene gráficas)"><i class="fa fa-circle"></i><small>% Others KW + Competitors</small></a></li>
                      <li><a class="active" href="<%= global.url; %>referencekeywords?position=top" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica el número y las referencias que se obtienen con la búsqueda de cada KW y su número de apariciones"><i class="fa fa-circle"></i>Reference by KW </a></li>
                      <li><a class="active" href="<%= global.url; %>keywordsreference?position=top" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica por referencia las KW que se obtienen y el número de apariciones de las mismas. "><i class="fa fa-circle"></i>KW by reference </a></li>
                      <li><a class="active" href="<%= global.url; %>decisiones/keyword?tipo=top" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Sugiere las acciones a realizar con el bid de algunas KW basado en su rendimiento y la aparición en los últimos 3 días en las primeras 4 posiciones"><i class="fa fa-circle"></i><small>KW Top Sugerencias</small></a></li>    
                      <li><a class="active" href="<%= global.url; %>decisiones/keyword?tipo=bot"data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Sugiere las acciones a realizar con el bid de algunas KW basado en su rendimiento y la aparición en los últimos 3 días en las otras posiciones"><i class="fa fa-circle"></i><small>KW Other sugerencias</small></a></li>    
                    </ul>
                  </li>
                  <li class="active"><a class="sidebar-header" href="#" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica el porcentaje histórico de aparición en TOP KW" ><i data-feather="shield"></i><span>Proteccion</span><i class="fa fa-angle-right pull-right"></i></a>
                    <ul class="sidebar-submenu">
                      <li><a class="active" href="<%= global.url; %>references/historic"><i class="fa fa-circle"></i><small>Historico Top KW </small></a></li>
                       <!--<li><a class="active" href="<%= global.url; %>references/proteccion"><i class="fa fa-circle"></i>Proteccion </a></li>-->
                    </ul>
                  </li>
                </ul>
              </li>
              
              <li class="active"><a class="sidebar-header" href="#" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Rendimiento de las principales KW. (Contiene gráficas de histórico)"><i data-feather="shopping-bag"></i><span>Keyword</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">
                  <li><a href="<%= global.url; %>keywords" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title=""><i class="fa fa-circle"></i>Rendimiento KW</a></li>   
                  <li><a href="<%= global.url; %>keywords/video" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title=""><i class="fa fa-circle"></i>Asin Video</a></li>                      
                   <li><a class="active" href="<%= global.url; %>positionbykeyword?type=view" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Muestra el ranking de aparición orgánica de las distintas referencias en KW específicas. Cada posición se encuentra separada por comas y se entrega un promedio del ranking. "><i class="fa fa-circle"></i>Position by Keyword </a></li>
                </ul>
              </li>
              <li class="active"><a class="sidebar-header" href="#"><i data-feather="shield"></i><span>Proteccion</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">
                  <!-- <li><a  class="active" href="<%= global.url; %>references" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title=""><i class="fa fa-circle"></i><span>References</span></a> </li> -->
                  <li><a  class="active" href="<%= global.url; %>ad/references" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title=""><i class="fa fa-circle"></i><span>References</span></a> </li>
                  <li><a class="active" href="<%= global.url; %>references/asin" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica el porcentaje de apariciones de las referencias que hacen protección "><i class="fa fa-circle"></i>Ref by ASIN</a></li> 
                </ul>
              </li>

              <li class="active"><a class="sidebar-header" href="#"><i data-feather="crosshair"></i><span>Product Targeting</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">
                  <li><a class="active" href="<%= global.url; %>references/competencia" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica la cobertura que tenemos en los parent de la competencia "><i class="fa fa-circle"></i>Competencia-Parent </a></li>
                  <!-- <li><a class="active" href="<%= global.url; %>references/competenciageneral" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica la cobertura que tenemos en los child de la competencia"><i class="fa fa-circle"></i>Competencia-Child </a></li> -->
                  <li><a class="active" href="<%= global.url; %>ad/references/competenciageneral" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica la cobertura que tenemos en los child de la competencia"><i class="fa fa-circle"></i>Competencia-Child </a></li>
                  <li><a class="active" href="<%= global.url; %>sp/asinlist" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Muestra los productos relacionados que hay en los listings de la competencia "><i class="fa fa-circle"></i>Extract List</a></li> 
                </ul>
              </li>
              <li class="active"><a class="sidebar-header" href="#" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Muestra los asins que estan disponibles en la plublicidad de videos"><i data-feather="play"></i><span>Asin Video</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">
                  <li><a href="<%= global.url; %>asin-video-upload" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title=""><i class="fa fa-circle"></i>Upload Asin</a></li>                         
                   <li><a class="active" href="<%= global.url; %>asin-video" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title=""><i class="fa fa-circle"></i>Asin Disponibles  </a></li>
                </ul>
              </li>

              <li class="active"><a class="sidebar-header" href="#"><i data-feather="book-open"></i><span>Estabilizaciones </span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">
                      
                    <li><a class="active" href="<%= global.url; %>decisiones/acos/me"><i class="fa fa-circle"></i><span>Fajas</span></a> </li>

                    <li><a class="active" href="<%= global.url; %>not_yet"><i class="fa fa-circle"></i><span>Radar</span></a> </li>
                    <li><a class="active" href="<%= global.url; %>estabilizacion/kwindex"><i class="fa fa-circle"></i><span>Keyword Rank</span></a> </li>
                  <li><a class="active" href="<%= global.url; %>not_yet"><i class="fa fa-circle"></i><span>Otros</span></a> </li>
                  <li><a class="active" href="<%= global.url; %>decisiones/acosmks/consultar" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title=""><i class="fa fa-circle"></i>mks </a></li>
                 
             
                </ul>
              </li> 


              <li class="active"><a class="sidebar-header" href="#"><i data-feather="hash"></i><span>Categorias/Ranking</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">
                  <li><a class="active" href="<%= global.url; %>cat_ranking" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Indica el # ranking en determinada categoría "><i class="fa fa-circle"></i>Encontradas Por Asin</a></li>
                  <li><a href="<%= global.url; %>cat_ranking_search"><i class="fa fa-circle"></i>Resultados</a></li>
                  <li><a href="<%= global.url; %>cat_ranking_percents"><i class="fa fa-circle"></i>Porcentajes</a></li>
                </ul>
              </li>

              <li class="active"><a class="sidebar-header" href="#"><i data-feather="hash"></i><span>Searches</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">  
                  <li><a href="<%= global.url; %>searches"><i class="fa fa-circle"></i>General</a></li>
                  <li><a href="<%= global.url; %>asinsushca"><i class="fa fa-circle"></i>Asins Us HSA</a></li>
                  <li><a href="<%= global.url; %>asinsnotushca"><i class="fa fa-circle"></i>Asins Not Us HSA</a></li>      
                </ul>
              </li>
              <li class="active"><a class="sidebar-header" href="#"><i data-feather="hash"></i><span>AdultFlag</span><i class="fa fa-angle-right pull-right"></i></a>
                <ul class="sidebar-submenu">  
                  <li><a href="<%= global.url; %>decisiones/adultflag"><i class="fa fa-circle"></i>AdultFlag</a></li>     
                </ul>
              </li>


             <li class="active"><a class="sidebar-header" href="<%= global.url; %>campaing/new" data-container="body" data-toggle="popover" data-placement="top" title="" data-original-title="Crea los bulks para campañas a partir de ASINs o KW y match type."><i data-feather="box"></i><span>new Campaign</span></a> </li>
      


            
      </ul>
  </div>
</div>
<!-- Page Sidebar Ends-->
        


          
